main {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    row-gap: 30px;
}

.cliques-box {
    grid-column: span 2;
}

.clique-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}
.small-text {
    font-size: 12px;
}
textarea {
    width: 100%;
    max-width: 300px;
    height: 50px
}

.nintendogs {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap:1px;
}

@media (max-width: 700px) {
	main {
		padding: 25px 10px;

		grid-template-columns: 1fr;
		margin: auto;
		column-gap: 0;
	}
    .cliques-box {
        grid-column: span 1;
    }
}